[
    {
        "id": 1,
        "nazwa": "Obiad: Kura w sosie kremowym",
        "cena": 45,
        "kategoria": "obiady"
    },
    {"id": 2,
        "nazwa": "Przekąska: Kanapka z szynką i serem",
        "cena": 12,
        "kategoria": "przekąski"
    }{
        "id": 2,
        "nazwa": "Przekąska: Kanapka z szynką i serem",
        "cena": 12,
        "kategoria": "przekąski"
    },
    {
        "id": 3,
        "nazwa": "Kolacja: Spaghetti carbonara",
        "cena": 25,
        "kategoria": "kolacje"
    },
    {
        "id": 4,
        "nazwa": "Obiad: Zupa pomidorowa + kluski",
        "cena": 40,
        "kategoria": "obiady"
    },
    {
        "id": 5,
        "nazwa": "Przekąska: Sałata grecka",
        "cena": 15,
        "kategoria": "przekąski"
    }
]
